Subject: Http requirements

From: Matt Lynch <[email-masked]>
Date: Tue, 30 Oct 2001 12:03:24 +1100

G'day all,
	I'm just getting to the end of an http implementation, and am in
testing for conformance to the spec.  I've interpreted the spec to the best
of my ability, and I'd like to cross reference this list against another.
Does anyone know the url to a document summarising the spec?  This seems
like such an academic exercise, I figured that there would be an .edu site
with this info...

Matt Lynch
Developer
Stimulus Solutions
http://www.stimulussolutions.com.au